
[Base]
Class       	MAGAZINE
IconName    	Magazines\Firecracker.mat
Name        	Firecracker
MeshName    	3dobj\weapons\ger\Firecracker\mono.sim

[MoveType]
Class       	FLY

[Properties]
AnimType    	grenade
AIAmmoType  	APHE
BulletPattern	Ger\Firecracker
Capacity    	1
StackSize   	2
TracerIndex 	1
